import { __require as a } from "./index-isAbsoluteURL.js";
import { __require as o } from "./index-combineURLs.js";
var u, e;
function m() {
  if (e) return u;
  e = 1;
  var l = a(), t = o();
  return u = function(i, r) {
    return i && !l(r) ? t(i, r) : r;
  }, u;
}
export {
  m as __require
};
